Bug 868731

Summary: [abrt]: BUG: unable to handle kernel paging request at ffffea00485cd39c
Product: [Fedora] Fedora Reporter: john.white77
Component: kernelAssignee: Eric Sandeen <esandeen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:bfd061330e15c87fff0289aedbec42fb01892a20
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 20:12:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description john.white77 2012-10-21 21:24:13 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.2-4.fc17.x86_64 root=/dev/mapper/vg_linux-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_linux/lv_swap KEYTABLE=us rd.lvm.lv=vg_linux/lv_root rd.luks=0 SYSFONT=True LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.2-4.fc17.x86_64

backtrace:
:BUG: unable to handle kernel paging request at ffffea00485cd39c
:IP: [<ffffffff8112a8b2>] find_get_page+0x62/0x110
:PGD cf66f067 PUD 0 
:Oops: 0000 [#1] SMP 
:Modules linked in: lockd sunrpc bnep bluetooth rfkill nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_tftp nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables fuse usblp microcode snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device iTCO_wdt iTCO_vendor_support lpc_ich mfd_core snd_pcm serio_raw i2c_i801 snd_page_alloc snd_timer snd soundcore tg3 dcdbas ppdev parport_pc parport uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
:CPU 0 
:Pid: 2162, comm: cpio Not tainted 3.6.2-4.fc17.x86_64 #1 Dell Inc.                 OptiPlex GX280               /0C7195
:RIP: 0010:[<ffffffff8112a8b2>]  [<ffffffff8112a8b2>] find_get_page+0x62/0x110
:RSP: 0018:ffff8800c681bcc8  EFLAGS: 00010246
:RAX: ffff88003beb4040 RBX: ffffea00485cd380 RCX: 00000000fffffffa
:RDX: 0000000000000001 RSI: 000000000000ebc5 RDI: 0000000000000000
:RBP: ffff8800c681bcf8 R08: ffffea00485cd380 R09: ffff88003beb4000
:R10: ffff8800c681bfd8 R11: 0000000000000246 R12: ffff8800643c2130
:R13: 000000000000ebc5 R14: ffff8800c681bfd8 R15: ffff88003beb4040
:FS:  00007ffca8202740(0000) GS:ffff8800cfc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffffea00485cd39c CR3: 00000000c6870000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process cpio (pid: 2162, threadinfo ffff8800c681a000, task ffff8800c7725c40)
:Stack:
: ffff8800c681bd18 ffff8800643c2128 000000000000ebc5 0000000000000001
: ffff8800c9827500 0000000000000000 ffff8800c681bdd8 ffffffff8112bfed
: ffff880035c30200 00000000012bd600 ffff8800c9827510 ffff8800c681be58
:Call Trace:
: [<ffffffff8112bfed>] generic_file_aio_read+0x25d/0x6c0
: [<ffffffff8118e597>] do_sync_read+0xa7/0xe0
: [<ffffffff8118eeb9>] vfs_read+0xa9/0x180
: [<ffffffff8118efda>] sys_read+0x4a/0x90
: [<ffffffff816227e9>] system_call_fastpath+0x16/0x1b
:Code: e8 94 26 1b 00 48 85 c0 49 89 c7 74 64 48 8b 18 48 85 db 74 3e f6 c3 03 0f 85 99 00 00 00 41 f7 86 44 e0 ff ff 00 ff ff 07 75 76 <8b> 53 1c 85 d2 74 c8 8d 4a 01 48 8d 73 1c 89 d0 f0 0f b1 4b 1c 
:RIP  [<ffffffff8112a8b2>] find_get_page+0x62/0x110
: RSP <ffff8800c681bcc8>
:CR2: ffffea00485cd39c
Comment 1 Josh Boyer 2012-10-22 08:50:12 EDT
*** Bug 868730 has been marked as a duplicate of this bug. ***
Comment 2 Josh Boyer 2012-10-22 08:51:10 EDT
What was going on with the machine at the time this happened?  The bug I marked as a duplicate of this seemed to indicate some ext4 activity, but there isn't much to go on here.
Comment 3 Fedora End Of Life 2013-07-03 18:21:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 20:12:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.